try:
    from core.settings import database_url
    import db.models

    models = ['aerich.models', 'db.models']

except ImportError:
    from app.core.settings import database_url

    models = ['aerich.models', 'app.db.models', 'app.db.person', 'app.db.genre']

TORTOISE_ORM = {
    "connections": {"default": database_url},
    "apps": {
        "models": {
            "models": models,
            "default_connection": "default",
        },
    },
}